https://ift.tt/3EWbMUh

Catalin Cimpanu / The Record:

CISA orders US federal civilian agencies to patch systems affected by the Log4j vulnerability by December 24  —  The US Cybersecurity and Infrastructure Security Agency has told federal civilian agencies to patch systems affected by the Log4Shell vulnerability by Christmas Eve.

By hd2and

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني.